#1 - 02/06/2021 08:28 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing
select distinct b.pgmCdeDesc,c.accTypCde,c.refin,c.refin_min,c.earlyclose,c.earlyclose_min,c.earlyclose_other
from CBTBMKTO60 as a

left join CBTBMKTO040 as b on a.pgmCde = b.pgmCde and b.recSts="A’

left join CBTBMKT042 as ¢ on a.pgmCde= c.pgmCde and c.recSts='A'

where rptCde ='001-893-011/63" and a.recSts="A" and prjSts ='A’

order by b.pgmCdeDesc,c.accTypCde
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 02/06/2021 10:59 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT
- dnme changed from Dev : Deployed UAT to Test : Todo

- waunae i changed from Chom-Nattanicha Phedpo to Weeraya Kuljaratpakorn
- dame changed from Test : Todo to Test : Doing
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

#11 - 04/06/2021 07:26 - Weeraya Kuljaratpakorn
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
